Subject: Re: Vancouver meeting

From: "John G. Scudder" <[email-masked]>
Date: Mon, 3 Dec 2007 11:26:04 -0800

Folks,

We have cancelled the rtgwg meeting.  Repeat, we will not meet this  
time.

However, there is a slot in the Routing Area open meeting (Wednesday  
1300-1500) for Michael to present, so please attend rtgarea if you  
want to hear it.

I would also like to remind rtgwg of "Equal cost routes support for  
RIP/RIPNG" (draft-janardhan-naveen-rtgwg-equalcostroutes-rip-00.txt).   
The authors are keen to have your comments, please send them either to  
the authors or the list.

Thanks,

--John

On Nov 29, 2007, at 2:38 AM, Michael Menth wrote:

> Hi all,
>
> we work on performance evaluation of IP-FRR, some of our results
> are summarized in
> http://www-info3.informatik.uni-wuerzburg.de/TR/tr432.pdf
>
> As there is probably no slot for rtgwg and as I know only few of
> you personally, I would like to ask if people are interest in a
> short presentation of that work? I would appreciate any feedback
> and hints for further relevant performance studies in the area of IP- 
> FRR
> for the second period of our national research grant.
>
> It's good to have a meeting early during the week to have the
> chance for a second interaction. Therefore, I'd be happy to get
> feedback from you ASAP that we can arrange an informal meeting.
>
> Regards,
>
>   Michael
>
> John G. Scudder wrote:
>> Folks,
>>
>> Due to some cancelations we currently have an empty agenda for the  
>> upcoming IETF.  We'll plan to cancel the meeting unless any there  
>> are any new last-minute requests to speak.
>>
>> --John

_______________________________________________
rtgwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rtgwg